.card{
    
    border: none;
    width: 500px;
    height: 750px;
    padding: 40px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    background: hsla(205, 46%, 30%, 1);
    background: linear-gradient(90deg,rgb(155, 57, 211)0%,hsla(260, 29%, 36%, 1)100%);
}
.card  h1,
h5{
    color: #fff;
}
label{
    color: #fff;
}
.btn{
    background: rgb(10, 233, 170);
    color: #fff;

}
.text{
    color: rgb(42, 2, 6);

}
a{
    color: rgb(243, 237, 237);
   
}
.anc{
    padding-left: 250px;
 
   
}